How To Get MSN Old Version Not Force Upgraded ?

Recently Microsoft forcing every MSN or Window Live Messenger users (below 9.0 version) upgrade to Window Live Messenger 2009 latest version, this will cause old version MSN users facing sign in problems. If you still prefer use back your old MSN version, you can try below method.

 MSN Old Version Not Force Upgraded

I wrote a post early this year regarding how to use back old MSN version without upgrade to WLM 2009 but seem can’t work for MSN 8.1 version. Now i share with you two tips or method continue using old MSN version.

Method 1

Resource Hacker is a freeware utility to view, modify, add, delete and extract resources in 32bit Windows executable. We can use Resource Hacker edit MSN file identification number into 9.0 version or above.

Download Resource Hacker (supports Window all) and unzipped.

1.Before running Resource Hacker,make sure close all MSN or WLM.

2.Running ‘ResHacker.exe’ file after unzipped. Select ‘File’ > ‘Open’,locate ‘msnmsgr.exe’ and open it (normally in path C:\program files\Window Live\Messenger\msnmsgr.exe).

3.Select ‘Version Info’ > ‘1’ > ‘1033’.

Modify MSN messenger by Resource Hacker

 

4.In the right window find ‘ VALUE “ProductVersion”, “8.1.0178” ‘. Change the figure 8.X.XXXX to 9.5.XXXX, then click ‘Compile script’ icon.

Change MSN messenger version

5.Click ‘X’ close ‘ResHacker.exe’ window, a pop up window appears asking if we would just save the changes, please click ‘yes’.

6.’Save File As…’ window appear, find the ‘msnmsgr.exe; location again and click ‘Save’ to replace it.

7.Now you can sign in your old MSN version without any problem.

MSN old version

 

If you already upgraded to WLM 9.0 version and need to use back old MSN version, please remove WLM new version completely by messenger deep clean, then reinstall old MSN software from oldversion.com and execute the steps above.

Method 2

According to announcement in Window Live Messenger blog,Window 98/ME/2000 users will not face a mandatory upgrade if they are using MSN or WLM 8.1 version, so we can this changing the MSN compatibility mode continue running in our PC without facing upgrade problem.

Right click ‘msnmsgr.exe’ and select ‘properties’, enable compatibility mode by putting a check in ‘Run this program in compatibility for’,then select ‘Window 2000′ and click ‘Apply’ and ‘OK’. now you can use MSN old version.

Change Windows compatible mode

 

Hope can help all of you.

Share This Article..Share on Facebook0Tweet about this on Twitter0Share on Google+0Pin on Pinterest0Share on Reddit0

10 Comments

  1. power_switch says:

    thank you for this! the first solution seems sound, but goodness the second sounded so simple i had to try it. it worked :D so i have no idea if the first method works, but i see no reason to doubt it.

    thanks again for a simple solution to some serious BS from M$!

  2. fensonleong says:

    Thank u. Really helpful:)

  3. Samsoum says:

    nothing is working with me. I have WLM 8.5

  4. Peter says:

    Ι am also having,8.5 version and i can't make it with the change of resource hacker,i change the thing that you say and then it says again to update.
    If you can help me please contact me via accountsaver@live.com
    Thank you

  5. Anonymous says:

    I made it easily, thank you.
    The only problem is that I lost all my contact.

    Mail me at Jarnfrid_f@hotmail.com if you can help

  6. Midna says:

    It works.

    One question. I have everyone version of WLM/MSN ever made including some beta versions. I was trying to sign into MSN 1.0 to see what it looks like but it won't work.

    When I sign in, I get a pop-up saying "Signing in to MSN Messenger Service failed because the service is not compatible with this version of the program."

    How do I sign into an early version on MSN?

    ~Midna

  7. Rensaur says:

    Ugh RESHACKING worked last night. won't work today. Microsoft is really being a dick about this..

  8. wongsk says:

    Midna:old version can't compatible with your recent window OS,that why can't use it.

    Rensaur :change the product version to lastest 14.0.8089.0726,it work.

  9. raynie says:

    omg!!!it works….thank you so much!msn2009 sucks!

  10. Anonymous says:

    work great homeboy
    thanks @wongsk